# Lund

Support for schedules provided by [lund.se](https://lund.se/).

## Configuration via configuration.yaml

```yaml
waste_collection_schedule:
  sources:
    - name: lund_se
      args:
        street_address: STREET ADDRESS
```

### Configuration Variables

**street_address**  
*(string) (required)*


### How to get the street address

1. Go to <https://lund.se/bygga-och-bo/avfall-och-atervinning/nar-toms-mitt-karl> and search your address below Tömningsschema.
2. Use exactly the address that is displayed in the search result.

## Example

```yaml
waste_collection_schedule:
  sources:
   - name: lund_se
      args:
        street_address: Annedalsvägen 2 B, LUND (39037)
```
